UXRCOM(4)

NAME
uxrcom - Exar XR21V1410 USB serial adapter

SYNOPSIS
uxrcom* at uhub?
ucom* at uxrcom?

DESCRIPTION
The uxrcom driver provides support for Exar XR21V1410 serial adapters.

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The uxrcom device driver first appeared in OpenBSD 6.5.

AUTHORS
-nosplit The uxrcom driver was written by Mark Kettenis <kettenis@openbsd.org>.